Subject: Ticket Assigned - Voucher Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 09:08:35 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher Request User                    Hi           12:29 PM, 18th Apr                   Mohammad                   Good Afternoon Dear Customer, Thank you for contacting Centrepoint, This is Khalid, How may I assist you today?           12:30 PM, 18th Apr                     User                    Hi Khalid this is my order number Order#9426619395           12:30 PM, 18th Apr                     User                    I ordered a bag from guess           12:30 PM, 18th Apr                     User                    but the bag which I got is different           12:31 PM, 18th Apr                   Mohammad                   Thank you for sharing the details.           12:31 PM, 18th Apr                   Mohammad                   Kindly let us know the name of the item you received as wrong as well share with us th picture of the item           12:32 PM, 18th Apr                     User                    This is what I ordered           12:32 PM, 18th Apr                     User                    But I recieved this           12:33 PM, 18th Apr                   Mohammad                   Thank you for sharing the details.           12:36 PM, 18th Apr                   Mohammad                   Kindly note that we are going to create the return request for the same/           12:36 PM, 18th Apr                     User                    And will I get the one which I ordered           12:36 PM, 18th Apr                   Mohammad                   You will only get the refund.           12:38 PM, 18th Apr                     User                    So Aed 370 will be returned to my bank account           12:39 PM, 18th Apr                   Mohammad                   Yes the amount will be refunded back to your bank account.           12:41 PM, 18th Apr                     User                    And can I get the return request number or any ticket number for this return           12:41 PM, 18th Apr                     User                    and please confirm it will be Aed 370 .. and how many days will it take           12:43 PM, 18th Apr                   Mohammad                   Let me check.           12:43 PM, 18th Apr                     User                    Ok           12:44 PM, 18th Apr                   Mohammad                   Thank you for your patience.           12:46 PM, 18th Apr                   Mohammad                   Kindly note that the refund amount will be AED 320 as you used the promotional voucher and all the voucher are non refundable.           12:46 PM, 18th Apr                     User                    It’s not my fault that the bag delivered was wrong … if it was the same bag which I ordered I would have not returned           12:47 PM, 18th Apr                   Mohammad                   We have created the return request for you.           12:48 PM, 18th Apr                   Mohammad                   You can also track the return request via the LMG website https://rb.gy/summ  through the tracking number RP041823004437.           12:48 PM, 18th Apr                     User                    Please read what I mentioned           12:48 PM, 18th Apr                     User                    it’s not my fault that wrong bad was delivered so why 50 aed deducted           12:49 PM, 18th Apr                     User                    Bag*           12:49 PM, 18th Apr                     User                    I am returning the order because the order was sent wrong from your side           12:51 PM, 18th Apr                     User                    I want aed 370 to be returned or the actual bag to be delivered           12:52 PM, 18th Apr                   Mohammad                   We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we are processing the refund for the same amount which you have paid for it.           12:53 PM, 18th Apr                   Mohammad                   It will not be possible for us to refund you the voucher value.           12:53 PM, 18th Apr                     User                    I understand your promotional voucher … that’s what I am mentioning if it was right bag I would not have returned           12:53 PM, 18th Apr                     User                    why should I lose on promotion voucher when you guys have send me the wrong bag           12:54 PM, 18th Apr                     User                    I am not at fault here .. I ordered other stuff too with the bag           12:55 PM, 18th Apr                   Mohammad                   Thank you for your patience.           12:57 PM, 18th Apr                   Mohammad                   Kindly note that we will share the voucher of AED 50 with you via email which you will be able to use on order value of AED 370 or more.           12:58 PM, 18th Apr                   Mohammad                   Kindly allow us some time so that we can get it create for you.           12:58 PM, 18th Apr                     User                    I have to shop again for 370 aed to avail this voucher ?           01:02 PM, 18th Apr                   Mohammad                   Yes, as the bag amount was AED 370.           01:03 PM, 18th Apr                     User                    I shouldn’t have ordered online … anyways  go ahead           01:04 PM, 18th Apr                     User                    and can I avail this voucher in store too ? If I use above 370           01:04 PM, 18th Apr                   Mohammad                   You only be able to use the voucher online only.           01:06 PM, 18th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.  Have a wonderful day.           01:08 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6104876